Subject: Last Call: 'Definitions of Managed Objects for the DS3/E3 Interface Type' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 24 Mar 2004 12:53:33 -0500

The IESG has received a request from the AToM MIB WG to consider the 
following document:

- 'Definitions of Managed Objects for the DS3/E3 Interface Type '
   <draft-ietf-atommib-rfc2496bis-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-04-07.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-atommib-rfc2496bis-05.txt